import React from 'react';
import Navbar from '../Navbar';

class Musica extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="MUSICA" />
            </>
        );
    }
}

export default Musica;
